package com.uiuipad.appstore.activity;

import com.uiuipad.appstore.R;
import com.uiuipad.appstore.base.BaseActivity;

public class CopyrightActivity extends BaseActivity {



    @Override
    protected int setLayoutResourceID() {
        return R.layout.activity_copyright;
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void setListener() {

    }
}
